<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;01d47807-d419-4364-95f6-a2acfc73061f&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfqXjNGAb4WxE4btRdavro-8peJqq1doX64sAxIdycJQRfe6ikxJizmhGRSGSR9o4jsK_niQT37PxO7SU3i24W6uSro8CYdvVCWP7x9QTA6Widy9nZA5hYpTHvrJ289abTeGeJBUGWbb1b9KpNhHUeJFQ2YgD2KwGoq1iq9XaUA&quot;,&quot;token_expiry_millis&quot;:1772146838956}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;01d47807-d419-4364-95f6-a2acfc73061f&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;amylily1645&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfqXjNGAb4WxE4btRdavro-8peJqq1doX64sAxIdycJQRfe6ikxJizmhGRSGSR9o4jsK_niQT37PxO7SU3i24W6uSro8CYdvVCWP7x9QTA6Widy9nZA5hYpTHvrJ289abTeGeJBUGWbb1b9KpNhHUeJFQ2YgD2KwGoq1iq9XaUA&quot;,&quot;tokenV3Expiry&quot;:1772146838956,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:18,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Amy lily&quot;}]</string>
</map>
